Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Ubuntu User (http://www.linux-archive.org/ubuntu-user/)
-   -   need ccmake-curses-gui (http://www.linux-archive.org/ubuntu-user/614629-need-ccmake-curses-gui.html)

MirJafar Ali 12-28-2011 04:52 PM

need ccmake-curses-gui
 
Hello,
I am trying to install an addition software that demands ccmake-curses-gui version > 2.8.3. When I search online, I foundthat some of them available in some "precise" packages.*

I tried to understand how to add Repositories, but was not successful. Can someone help ?

Mir

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users


All times are GMT. The time now is 10:06 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.